all:
	@echo Usage:
	@echo  make dsv
	@echo  make sch

dsv:
	dsv setup BOOKSHELF

sch:
	eeschema camera.sch

brd:
	pcbnew camera.brd

clean:
	@rm -f camera-cache.lib
	@rm -f camera-cache.bak
	@rm -f camera.bak
	@rm -f camera_psu.bak
